<div class="Pantheon">
  <img class="Pantheon__img" src="/assets/dailyprog.png" />
  <img class="Pantheon__img" src="/assets/rms.png" />
  <img class="Pantheon__img" src="/assets/terry.png" />
  <img class="Pantheon__img" src="/assets/eich.png" />
  <img class="Pantheon__img" src="/assets/hipp.jpg" />
  <img class="Pantheon__img" src="/assets/musk.png" />
  <img class="Pantheon__img" src="/assets/pg.png" />
  <img class="Pantheon__img" src="/assets/eich.png" />
  <img class="Pantheon__img" src="/assets/swartz.jpg" />
  <img class="Pantheon__img" src="/assets/stroustrup.png" />
</div>
